# translation of kres_remote.po to Serbian
# translation of kres_remote.po to Српски
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Nikola Kotur <kotnik@ns-linux.org>, 2004.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-01-09 13:43+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: resourceremote.cpp:201
msgid "Downloading Calendar"
msgstr "Preuzimanje kalendara"

#: resourceremote.cpp:312
#, c-format
msgid "URL: %1"
msgstr "URL: %1"

#: resourceremoteconfig.cpp:48
msgid "Download from:"
msgstr "Preuzmi sa:"

#: resourceremoteconfig.cpp:55
msgid "Upload to:"
msgstr "Okači na:"

#: resourceremoteconfig.cpp:92
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr "Niste naveli URL za kačenje, kalendar će biti samo-za-čitanje."
